## smscon-editor 0.10.6-1

=== debian/changelog ===
smscon-editor (0.10.6-1) stable; urgency=low

  NEW:    Added new SMSCON commands COM_SILENTON, COM_SILENTOFF and COM_STOLEN
  CHANGE: Follow changes in smscon_boot file. 
  CHANGE: Rename buttons for Add/Remove IMSI to Authorize/De-authorize SIM


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Thu, 12 Jul 2012 22:39:43 +0000
