=== debian/control ===
Source: smscon-editor
Section: user/network
Priority: extra
Maintainer: Christos Zamantzas <christos.zamantzas@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: smscon-editor
XB-Maemo-Display-Name: SMSCON Editor
Architecture: armel
Depends: smscon (>= 0.10.6-1), python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
Suggests: 
Description: The SMSCON Editor is a user interface to assist in the initialisation, configuration and testing of SMSCON.
 With its assistance the user is able to edit from a GUI all the options and name the secret pass-phrases of the commands used by the SMSCON for controlling the device.
 In addition, it provides an interface to initialise (i.e. init, start, stop, reset and set/remove from the device's boot sequence) and test the functionality of the smscon_daemon.
 For more info see: http://wiki.maemo.org/SMSCON_Editor
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: mailto:christos.zamantzas@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAIGNIUk0AAHolAACAgwAA+f8AAIDp
 AAB1MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAZdEVYdFNvZnR3YXJl
 AFBhaW50Lk5FVCB2My41LjVJivzgAAATeUlEQVRoQ9Vad1xUV9q++iXZZHfNfsmathpNNppEYzSI
 ihBFRURsWNBYaAoKomALiooNUQEbgi2KikaQolKkKnWAoQ0z9DYDKEWaYE9Wo/jse84UBqKJf3z/
 fPeXJ+ectz7vOefee+ZiL+EVV+1d+Xu9endO6dXrxWC8ADqFXi9eZfsqOfDizV69enUKAoPQ6/X9
 0RtC76dvCG8IvXsJzc9797r+xbuDO17b/9a9SvOKjsK8krtSVNwt4Ci/1wN3ZShn8p46LiPdPQaV
 XiMrQBnJy9S+Gr1Sppar+xXMroPFKZLV3C1b8qcF1D5WvF3YniOStokgvZMJ2R2xBgXtmeAgOYd6
 /JqtTNv/VX11XGoL72RQjgzICNL2dEjuiFDQkVNcf1/x/ksLuf20tq+kOe12VnM88pqSkNWqRE5L
 InIJOc1K5LYkEZKpTzqVTClX6vNak6mfwvVMlkf2OQRxq9qfWpWtMhaTs1hqqPRMrkI28RDfITTF
 Q9KS/LDmftXA3xVR0JYZkXT7KjKb4jhELXFII6Q3xyKdxulNrI1FRnMcRzoHybheBT7uoSediGQs
 nsZe7aeJoY73MhtlbFFLLLKaEpB8+wpNSlpWtwIUD8v0kuqvghWQ3BSOpKZIMoxCcmMEteEcSY1q
 PZMxPaGJ+mTPfW4zeRTZRRKUNknMj/kzG+5DMbv5qHVaMdWxu7XMn3GLQEpjFG7UXaZ7Q2LGiyhv
 LRmUdzvDO+rWBcTVByO+IQTx9aEqhChl9UzWE6GkIz2zb2B+hLowJbT8eTwCs42nxMo42jHVfXXO
 rtyanJyTKkZDKCJvXkB+s+iUoqNEVyhqyZ0qqo8ND6s9hahbPyOSwIpRg42VMjXOa3TXSMZxk7XM
 h/UvKmW3znPZtTqG84hm/VtMp4Z2zK58Xblfro+kOKHENaUhSlbQKrYXiptzLFPqIjIDq31xpdb/
 d7hKMgauu3ma8BMfM4TXaKH2NEJvnUTwzaMIlB9CQOUBgjfBC+cr9iuhOIjgGj9cqTmBcCLxsnxX
 bpKcgetVUMtYfsobVHMUCTfD6vIaRNuFgnrJyus1VwsD5N4IURxVwY9aPwTT+JIKwTQOVRwj+XFc
 omIv0Tik+hgFO4IzVXtxsmQnAoq9EVx+HLE1QchquI6cRnoaEbIaE5HWcA03akNwufwEzpXux4mS
 3fAv90CQwgehFKcrN+urx0oeynGX/IJ8P2Llwc05tWl7BGld7qrY6tAi/8rdCKzy0SCI+hflPrhA
 CRhYP6jyCC5W+dLYFwHVPvAr3wXfQjdcUZxDboMIzR31+OXJL3hBb+6XXiR/+uQpWh41oPB2DuJq
 g6iQ7fAr2YqLisMIVByh/D3h20Pmg7OV+3CtMuh2dnXqbkFyK2ttlDyo/GilG/zlXip4UqvEmSpP
 nK1icuX4nGI/TlZ4wFu6AWHlZ1DffusVbF9P3P7wNuJrQrFf5oKjFW44S/HVufwptwY8v5Lf0aod
 uFIR0JKhSNwr5NdlOUXIL5YcLN1IxHar4MFJalC+Gz9V7IF/xT54l6zHPiJfRDOITi2SfNaZ4FXT
 37Og7na32uU4KtsKz6I1OFVJW7LCXYuPmpey9SnfjJCKn9pSa+I8BUltulN4xZkS7+K1tCV24ChD
 2U4N/Hh/F45X7IJ7kQN8pbvQRLP2Z9eLV+6j7p4vtAp+9J8HOFXoDXfZSsrnTnlVfNS8VO2BMhcE
 lR1rTJbHuAu5NanrQ8qpXiJ3qGQzwVXVsv5mHCT40B7dXbAau/PXo+NxK2fw4kUnpX7d2f6zcrsW
 7tFvD3FY6gZ3qSMOlzIOm1ScGC8l9hQ5gfbM7RR5hLsgqUldG1x2rGybdCm8itbCWwvK8TrsLV4N
 V7EVqlpLNOQ1W4VqYMX8boNorYC6y1als1Nly2rv7JoArnvxnIepba/C1qwl2FfkjP2Un3HS5raz
 wBbni/Y3p8gj9wh51Umbgkp8qzfnW2BfgZMWnLFX5gRPmSPW58xDpPxsF8fXmXjG+mXbiPm+wl97
 HsIVp7CW8nrK1mJvgTP2FDoTNwYnbM23wpmiAy2J1dF7hezqG66BpawAa+zKX05Ltxy7pLbUX0F9
 B+yQLsOWLGu0PqzXFND+ayPcs9dgXvT3cM1cgrKOXI2upC0fKxPno6gjTyPrJGYeuWsp6aFuCxVe
 cw7WCRNhm2CKsJpTeP78qaa45nuN2JRpge20M3bI7LBTakctccu3w/Z8G5ws9GqOrrriIUSVBLnu
 THests2YDM9iJ+yW2ZPBUrhJbLCVyDtnzcVPpfs0iR//0oJRV9+H4Cvg3XMChD0CdM8M0ugXxhlz
 2ZwYQ40sssIfwmEBfzkuoO6echt6S5y47O3TAt44RXG2C7hRc7Vbgb5FbrQKM+FGu2Nbrg1NqC28
 ip2xKnsG1qT80OSf700FlF3Y4ZQ8u37QZQFWovHYJLGkG3YlrcJyWiobLBUZIeXmNU1gd/EmTvBg
 wY9clteYgeTqOOW90fkc48P/hb+eF9CPiqu7W8vlDskzIBDRvxFy21L5LP/PTwKGBL+F553P0Pns
 GS6XnkHro6ZuBYTJT8E+3Zi42NHEOmAbcbPJMMSQqwIWXje4c7LQ01u4XnHZZWuajfyLUJrJiL/C
 KLo/fkgcDntakQ1Z82Gfagppa5YmsFvGOgj7BCxO0UdtR1G3hM20zQZdEjAq7O98Zq/eDOL6EYF9
 8WWwgHfOCLhYcZTL3jgh4JOLAsKqTuDJsyeaOMrbQ/l/UUMsLJMNqQhTLEjWxeSYTzE64m18eUXA
 ikTTtoDCw55CbEXoRleRtWIYCY3i/gXDmL7Qj/wHxl3riwkJH0M3vA+ybqdpEjz+9QHMo0fy5Re8
 BAwgEofyN3I9O/OwreWZ9yOtRD+4ZFvTz0IJhJMCDuRuwYCfBThkLuC2p4t2og+tgrCXCiO9ecK3
 qHtYraKvLCCOzlRDQwToR/+TOL2H8dF9YRTbDyMi3oBDosmdgKID3kJseciWzek2tcPDlQUYx/cn
 DCB8iglxH+Izmrm4ulAekN2M6gnKqk/GFpEVPr9IHxComJwmMTLpx4ywX0A6HeS88rdiWGgf2KVO
 Rb8LAq1WJb4LfQcmMV9oJqP5QS1OFe+FScQgCD4CTCN1uq3o6fJ9+JzyT47/RMWJ8eoPnag3sTLJ
 tDWg6OA+Ia4ybN3WjKXlwyPIMIEKSOhPbT/eTqHx4DABV6rPKAt4Rq8ugvZ1qsyTkz5Eb9Ag+WEI
 RwR6Yt1E5u0M9KZt9BbdC0voScOuGXFDMPCsgPu/tneL0faoEQMDBXwa0Av3Hz/U6FzFlviGJtYk
 nvjEM25KXjrX3oRjyqzW8yV+vIC1WzNtyr+L6k2EB8CEMFWFKTf6YQhtLZ+CLZqgPpJt+Jy2wgE6
 D12tPo3Jcd9AOEhPkOoQrMiYjjdpnz+hE+mTJ79iQABtEdoexwq9uP/SxGl4k4qKUvyMaVFDYJU8
 EZE1AdiRtxTCMVqBcP2u1Xlch0nRtAvi+3I+JgkDOTeGUdf+Asc0s5aAMr+9QlxV+Go38fJi3Wtv
 w/T6IEzT4AvqD4Z+zHuwTTEGlC9JXCr34cvN9j+7mXtTYu8MR67TC/4U/akAPFeu0pyI8Xx1ytql
 fLwnxxXCAQHx9LtgdkzXfcQmYMylD+gNXKEp4CgdX4bQk3F64pcwvfFvLV6DoBfzLpxT57ZfLPXd
 Tzdx5JptYseysTF9MCNxCGaqMCtxKKYnfQ2TpEEYG/U+ilqyu2bnYSOiqi4iuPQkZE0ijbysSQZp
 I51SVdfNO9UQ1yZqxm2PWpFSG0N7sZMen79BVBeL0IrTiK8Kwy//6do6JXdzMY5yml4fSJyGEieG
 Lm4GcX2xLnX+QzpBHBHiKyPX7sxyLPs+7l3MSRraA0MwO3koRkX9HZuyl3Tbt9oDOsV03eCkIHro
 fE6HPdVRgt38nfSOYHbsYmcedb9n0KfPnmLuDR2MvdYH5snfYi4R78lrQvwH2CBa8DCwxO+IkCCP
 dHLPWV0yIf6fmJvyDealDNOAB0gdhjkEvag+iLsZyPMxXp0vnnGqyoudS7Vubn4M6pJpHdmUBz8t
 UyqNXoCqp/9vz7EicwpGRr+FBak6nMflsq+B9i8RRq2a26TrH8ElY1HbpbITnsJ1RaTL7lxn+UR6
 5s9LGw7z1BEwT1NjOAUagR9EI2k7DYRBzD/ZRyUV6f/b43T740ZYpozHmOh3sFo8Eg5iJRdGnkFS
 +zXntSyd5Gn9sDFzceul0pP7aAUi1u3JW1Mx+UZ/LEjTxQ9powjUpiqxiMaLaGwhGks30xf0pu6H
 xFshmpV/3R8ufKbZ1Cv/63alNSZgZvzXmEjvHZdsPQ1pNfmXtYcl5g9Cyk4epALC7fZK1kpMkz+H
 RYYeYSws0lVgfcKSdD0O68xxmJM2BHrR78G3yLWLxGsdr39/CxW05cCNDozj4j6AWfJg2GQaYEnm
 WPiXfPeHRfgVDoab2PpxWNnxo0KSPGall3RD4fS0f8NSrK9EphbUY94awCpLHzNTB2FRqh4df1XP
 1tcpgPizg1vD/RrE0kevrRILGNN7xihxACyyxsBa/D3FH8vzW6lyHirU7VYIGzNuM0VfYlu2zaPL
 5Sf9BPpdab9fulFmlvYVbMTjsFQ8XolMFVRjG7Eh6Q2xNNsIk258CF96Tve82n5twIlSd3gUrII/
 ffoIrD6Mi7X0kUvhTT8FXfBj7g9YnDqGXpifYlbyV3wybFnMTBXUeal1zv7+pavglPM95oiGYkeu
 /YPLlWeOUAHRjodkmwrnZQyDbfZE2GVPeimWE3H7HGMszBgF65QJdBzo0PB//FsH/6azmLaZSdJn
 mEWTMStpMGYmfYnpyYOo/Qpz6Am3KP07WBNpu1zKkTMJLCbPR30laMxAsoJbwzUFuOWP61bMgszh
 2ClZde9yVcAhIVkRs/pwwebiBeIRWJFrAvs8LbCxSuZArW3OBCwTTUR5m4STl98vwgX6ordMPAnT
 iKgVzZpjnikccqco/XKnEqZRTGrzpmAlyRzU8bViK227Q33jHioez/08Cug8pXoi2eXoYrfE6d6V
 yvOHhFRF/JojBdvLFot1sSpv+h9gGpbmGNKnlZWIbLxIP/FWwCJVH/OSh9C2MiTiM7FKMo37O/aA
 Oi6T/3GOl+s1fhJlbMtsfTrtrrsTVfmzt5BZfcP+WNEumXWOAZxlZnCWdsca6WyVbBbWSefCSWKG
 JWIdWOaMhaOUftrJ5oLZrCE/ta1y/CowO6Uta1k+bdue4678al6zsTTPEF4F69ojFOe9hSRFgu3x
 Yg+JrcQQG2TmhHmYfVgf/+j3N9BfGDHM7DOsFpkRZvM+k7397lswWDkU6wvmwcDhGy5bHmOK9VJz
 3v/B35C32mD22uNPR33I81kGG4P1mY7lnH3YgMuZjMVRcprPY6+nvot0PpbJJtA32S21iaVXtghZ
 pQWzA2Vn4+2lRvixYAGcRXMp0N9hHWIK53RzDBj1EeYcHofvV36LwUb9STYP9rEzuc1C/0kkH8b7
 w8w+h0vBQk7ERbaQg+kYWJ/ZsljMho0/+vo9khlhwOiPutmwyXEWzeO2zIfHYj4ci4jjfNjS/RCY
 d0JWmJ/nIFTLOoYnp6YfWy+eic1VC7H4nDEGjv4YrsVL4FqkQrEFT7T4rDHJLTjGrRqOcY5d+F8q
 YmX8bF4AtyFftZ71me/b7/6FYn/E4zP7dZnzlfbqPNQyPbNVt8pYFthM2FRkiY2Vi7A62wzXk2LP
 K/Jv6vM/M8kljSbbzq3Blrr5WBE5g4L3wdZSK2wttsSUTaNgdc4EX00egFkeBthGcjfCiDmDYOI6
 GhNWjeAw22PAZYwQ0zOoddtKrHiMj4e8jwW+E3nL7Jn8HSrKKWEu3CgXG7PcKy7PxGdjPuY+TOZW
 ak2wgVu5JbbUL8Gmn1eiOKPMqrW2o7fmj33nT4SUmvtOwsH7q/D52E+I8EDoWQ3lCdYkmMP6nCnv
 61l9g+/mDOb9jeIlRFKHY0fJUrxHyVkBO4rpYxSBySeqdNbnphKpT7Cd7DZmLea2zgnzuQ3rs/az
 0Z9wsFjMluVh/hMcdeCcsgAHH67G4p+McfKQf8uD++1vdPtLZVNT0+x1ds6YtmUMdlXawuL0VJhs
 GI1NaYvgIbfDHvkKuKQuwuQ1upjupo9t9M1oj2IF7AJncjA9a5meyT3ky7vpXFIXY57XRKWOsOSE
 CSwI6hjMz9x7Avdj+czJ1ohkxutHY4abAVwLrDBjjz4crO1QJ29Y+NI/dtfX3NrgvGw99M3oLH7Q
 EJtoht0r7CigPTyqKDAV5lFJ48oV2F3JxkRGjSqSa4PZ8THZcV/mp/ZV+avlaj+V3qOKTYA93CnH
 FvqobE7bzmDeaCxbbIeK4mrXP/wnBy3trUanfM48mGFkBr1xehhppIORxsOhYzQMOpO+hc7kb6E7
 eRjJh2LkpGHQNfqWt9+pMJL0I5mMoKOC7uTh5KO001GB+Y0yGkEyJqeYRpSDdOqYOsbkP2U4xhjq
 YqrhNBzzOPmkpa11/p/+ewm1QbW8xjIuPC7stM+ZzCOefkU++/ykRzyP5jP4enHkMdCY5H4ylU6i
 tunZ+nodY75qu/wjPMYxBubD/VQ2+T7U9/M8LqPcOdeuRIfLKxWr7txpf/O1yf9/MvwvX8A1WCcy
 yVMAAAAASUVORK5CYII=
