=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/smscon-editor" install
	mkdir -p "$(CURDIR)/debian/smscon-editor"

	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/64x64/apps/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/smscon-editor.png" "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/64x64/apps/smscon-editor.png"
	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/smscon-editor.png" "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/48x48/apps/smscon-editor.png"
	mkdir -p "$(CURDIR)/debian/smscon-editor/etc/sudoers.d/"
	cp -a "src/etc/sudoers.d/smscon-editor.sudoers" "$(CURDIR)/debian/smscon-editor/etc/sudoers.d/smscon-editor.sudoers"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smscon-editor" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smscon-editor"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorAskPassUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorAskPassUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorCommandsUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorCommandsUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorCreatePass" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorCreatePass"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorEmailUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorEmailUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorGeneralUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorGeneralUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorHostUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorHostUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorInitUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorInitUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorLogUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorLogUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorMain.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorMain.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorMainUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorMainUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorNewPassUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorNewPassUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorSSHUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorSSHUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorStartupUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorStartupUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/"
	cp -a "src/opt/smscon-editor/smsconEditorTestUI.py" "$(CURDIR)/debian/smscon-editor/opt/smscon-editor/smsconEditorTestUI.py"
	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/"
	cp -a "src/usr/share/icons/hicolor/26x26/apps/smscon-editor.png" "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/26x26/apps/smscon-editor.png"
	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/smscon-editor.desktop" "$(CURDIR)/debian/smscon-editor/usr/share/applications/hildon/smscon-editor.desktop"
	mkdir -p "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/smscon-editor.png" "$(CURDIR)/debian/smscon-editor/usr/share/icons/hicolor/scalable/apps/smscon-editor.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
