## smscon-editor 0.10.9-4

=== debian/changelog ===
smscon-editor (0.10.9-4) stable; urgency=low

  NEW:    Added new SMSCON device lock options: LOCKMODE_BADSIM, LOCKMODE_NEWSIM, LOCKMODE_OKSIM
  CHANGE: Removed deprecated SIMUNLOCK option.
  NEW: Added a button for revoking the authorisation of the current SIM only.
  CHANGE: Moved the enable/disable switches for the daemon and the boot in the initialisation window. 
  NEW: Added user confirmation dialogues for operational sensitive actions.
  CHANGE: Major redesign of main and initialisation windows.


 -- Christos Zamantzas <christos.zamantzas@gmail.com>  Sun, 12 Aug 2012 16:09:27 +0000
